/************************************
  Name: 新华网广东频道首页
  Date: 2008.07.22
  site: http://www.gd.xinhuanet.com
 ********************************** */
/*公用部分 */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,p,blockquote{margin:0;padding:0;}
body { 
	background:#FFF; 
	margin: 6px 0px 0px 0px;
	padding: 0;
	font-family: "宋体"; 
	font-size: 12px; 
}
A{ text-decoration: none; color: #00007f}
A:link {color:#0544A4;text-decoration: none;}
A:visited {color:#0544A4;text-decoration: none;}
A:active {color:#ff0000;}
A:hover {color:#ff0000;text-decoration: underline;}
#bn7 {
	BACKGROUND: url(http://www.gd.xinhuanet.com/images/2008/2008indexbg.gif) repeat-x 50% top
}

/*头部 */
#header {
	margin:auto;
	width: 978px;
	height: 26px;
	background-color: #EDF8FF;
	border:1px solid #C6E0F0;	
}
#header #header_nei {
	width: 966px;
	line-height: 26px;
	height: 24px;
	border:1px solid #FAFDFF;	
	color:#2D8DBF;
	padding-left:10px;
}
#header #header_nei #header_1{
	float:left;
	width:375px;
}
#header #header_nei #header_2{
	padding-top:4px;
	float:left;
	width:130px;
}
#header #header_nei #header_3{
	padding-left:25px;
	float:left;
	width:435px;
}
#nav {
	margin:auto;
	width: 978px;
	height: 130px;
	background-color: #FFF;
	border-left:1px solid #C6E0F0;	
	border-right:1px solid #C6E0F0;	
}
#nav #logo{
	width: 160px;
	float: left;
}
#nav #nav_right{
	width: 805px;
	float: left;
}
#nav #nav_right #nav_ad1{
	width: 570px;
	float: left;
	margin: 12px 0 0;
	padding-right:5px;
}
#nav #nav_right #nav_ad2{
	width: 210px;
	float: left;
	margin: 12px 0 0;
}
#nav #nav_right #nav_ad3{
	color:#666666;
	line-height: 190%;
	padding-top: 7px;
	width: 226px;
	float: left;
	text-align:center;
	height:58px;
	background: url(http://www.gd.xinhuanet.com/images/home/about_bg.gif) repeat-x;
	margin: 13px 0 0;
}
#nav #nav_right #nav_ad3 a{
	color:#666666;
}
#nav #nav_right #nav_main{
	font-family: "宋体"; 
	margin: 83px 0 0;
	text-align:center;
	height: 47px;
}
#nav #nav_right #nav_main #nav_main_1{
	font-family: "宋体"; 
	width:100%;
	text-align:center;
	padding-top: 3px;
	color:black;
	}
#nav #nav_right #nav_main #nav_main_1 a{
	font-family: "宋体"; 
	color:black;
}
#nav #nav_right #nav_main #nav_main_2{
	font-family: "宋体"; 
	width:100%;
	text-align:center;
	padding-top: 8px;
	color:black;
	}
#nav #nav_right #nav_main #nav_main_2 a{
	font-family: "宋体"; 
	color:black;
}
#kuaix{
	margin:auto;
	width: 978px;
	height: 29px;
	background-color: #EDF8FF;
	background: url(http://www.gd.xinhuanet.com/images/2008/kuaix.gif) repeat-x;
	border:1px solid #C6E0F0;	
}
 #kuaix #xhkx_yw{
	line-height:29px;
	width:60px;
	float: left;
	padding-left:15px;
}
#kuaix #xhkx_ywd{
	line-height:29px;
	width:580px;
	float: left;
	font-family:"宋体";
}
#kuaix #xhkx_ywd2{
padding-left:15px;
	line-height:29px;
	width:938px;
	float: left;
	font-family:"宋体";
}
#kuaix #xhkx_ywd a{
	line-height:29px;
	font-family:"verdana";
	color:#000;
}
#kuaix #xhkx_rx{
	line-height:29px;
	width:300px;
	float: right;
}
 #zhibo_n{
	padding:5px;
	font-size: 12px; 
	line-height: 22px;
}
 #zhibo_cc{
	float:left;
	width:295px;
	border:1px dotted #C6E0F0;
}
#zhibo_cc1{
	width:100px;
	float:left;
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;
}
#zhibo_cc2{
	width:180px;
	float:left;
}

/*第一屏新闻 */
#main {
	margin:auto;
	width: 980px;
	background:url(http://www.gd.xinhuanet.com/images/2008/bg_list.gif);
	margin-top:5px;
	margin-bottom:5px;
}
#main #pleft {
	float:right;
	width: 642px;
}

.thisplace{	
	width: 640px;
	height:31px;
 border-left:1px solid #D2E5F1; 
 border-right:1px solid #D2E5F1;
  border-top:1px solid #D2E5F1; 
	background-color: #fff;
}
.thisplace .placenav{
	float:left;
	margin-left:6px;
	line-height:31px;
}
#main #pleft #newsview{
	float:left;
	width: 640px;
	background-color: #F7FDFF;
	border:1px solid #D2E5F1;	
}

#main #pleft #newsview .title{
	width: 640px;
	height:53px;
	line-height:53px;
	margin:auto;
	background:url(/images/2008/place_bg.jpg) 1px 1px repeat-x;
}
#main #pleft #newsview .title h1{
	text-align:center;
	font-size:24px;
	font-family:"verdana";
}
#main #pleft #newsview .info{
	margin:auto;
	width:610px;
	height:27px;
	line-height:27px;
	border-top:1px solid #DAE6F3;
	border-bottom:1px solid #DAE6F3;
	text-align:center;
	padding-right:20px;
	color:#616161;
}
#main #pleft #newsview .info2{
	margin:auto;
	width:610px;
	border-top:1px solid #DAE6F3;
}
.time{
	font-size:10px;
	color:#565555;
}
#main  #pleft #newsview .content{
	color:#121212;
	width:588px;
	overflow:hidden;
	margin:10px auto;
	font-size:14px;
	line-height:25px;
}
#main  #pleft #newsview .content a{
	color:#0000D9;
}
#main #pright {
	float:left;
	width:330px;
}
#main #pright #lnews{
	width:330px;
}

#main #pright #lnews #tunews{
	width:330px;
	background-color: #fff;
}

#main #pright #lnews #tunews #tunews_title{
	text-align:left;
	border-left:1px solid #DCDCDC;		
	border-right:1px solid #DCDCDC;	
	font-weight:bold; 	
	float:left;
	width:318px;
	font-size:14px;
	height:28px;
	line-height:28px;
	padding-left:10px;
	background: url(http://www.gd.xinhuanet.com/images/2008/tu_news.gif) repeat-x;
}

#main #pright #lnews #tunews #tunews_ne{
	line-height:24px;
	border-left:1px solid #DCDCDC;		
	border-right:1px solid #DCDCDC;	
	background-color: #F7F7F7;
	font-size:14px;
	padding:8px;
	width:312px;
	text-align:center;
}
#main #pright #lnews #videonews{
	clear:both;
	width:326px;
	background-color: #fff;
}
#main #pright #lnews #videonews #videonews_title{
	text-align:left;
	border-left:1px solid #DCDCDC;		
	border-right:1px solid #DCDCDC;	
	font-weight:bold; 	
	float:left;
	width:318px;
	font-size:14px;
	height:28px;
	line-height:28px;
	padding-left:10px;
	background: url(http://www.gd.xinhuanet.com/images/2008/tu_news.gif) repeat-x;
}
#main #pright #lnews #videonews #videonews_ne{
	line-height:24px;
	border-left:1px solid #DCDCDC;		
	border-right:1px solid #DCDCDC;	
	background-color: #F7F7F7;
	font-size:14px;
	padding:8px;
	width:312px;
	text-align:left;
	float:left;
}
#main #pright #lnews #videonews #videonews_ne1{
	line-height:24px;
	border-left:1px solid #DCDCDC;		
	border-right:1px solid #DCDCDC;	
	border-bottom:1px solid #DCDCDC;	
	background-color: #F7F7F7;
	font-size:14px;
	padding:8px;
	width:312px;
	text-align:left;
	float:left;
}

#main #pright #lnews #videonews #videonews_ne #video_tu{
	padding-top:8px;
	padding-left:15px;
	margin:8px;
	background: url(http://www.gd.xinhuanet.com/images/2008/video.gif);
	width:116px;
	float:left;
	height:90px;
	font-size:12px;
}
#main #pright #lnews #videonews #videonews_ne #video_tuz{
	width:146px;
	float:left;
	font-size:12px;
	text-align:center;
}

#main #pright #lnews #videonews #videonews_ne #video_wen{
	clear:both;
	width:310px;
	line-height:24px;
	font-size:12px;
	font-size:"宋体";
	}

#r2{
	width:266px;
	line-height:22px;
	padding:5px	
}
#r2 #topnews_hot2top{
   padding-top: 8px;
	padding-left: 4px;
	width:70px;
	float: left;
	text-align:left;
}
#r2 #topnews_hot2top2{
	width:180px;
	float: left;
	text-align:left;
}
#r2 #topnews_hot2top3{
	width:260px;
	float: left;
	text-align:left;
}

#main #pleft #photonews{

	padding-top: 5px;
	width:640px;
	background-color: #fff;
}
#main #pleft #photonews #photonews_tt{
	width:640px;
	border:1px solid #C6E0F0;	
}
#main #pleft #photonews #photonews_1{
	font-family:"宋体";
	font-size:14px;
	height:28px;
	line-height:28px;
	background: url(http://www.gd.xinhuanet.com/images/2008/btn_bg.gif) repeat-x;
}
#main #pleft #photonews #photonews_1 a{
	font-family:"宋体";
	font-size:12px;
}
#main #pleft #photonews #photonews_2{
	padding:5px;
	font-size: 12px; 
	line-height: 20px;
	background-color: #F4FBFE;
}
#main #pleft #xiaxia{
	clear:both;
	padding-top: 5px;
	width:642px;margin:auto;
	background-color: #fff;
}

#main #pleft #xiaxia #xiaxia1{
	margin-right:5px;
	float:left;
	width:316px;
	border:1px solid #C6E0F0;	
}
#main #pleft #xiaxia #xiaxia4{
	float:right;
	width:316px;
	border:1px solid #C6E0F0;	
}
#main #pleft #xiaxia #xiaxia2{
	font-family:"宋体";
	font-size:14px;
	height:28px;
	line-height:28px;
	background: url(http://www.gd.xinhuanet.com/images/2008/btn_bg.gif) repeat-x;
}
#main #pleft #xiaxia #xiaxia3{
	padding:5px;
	font-size: 12px; 
	line-height: 20px;
	background-color: #F4FBFE;
}

#mini{
	color:#fff;
	font-size:3px;
}
/*版权等 */
#copyright{
	overflow:hidden;	
	clear:both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C6E0F0;	
	width:980px;
	background-color: #ffffff;
	margin-top: 15px;
	text-align:center;
	line-height: 150%;
	height: 90px;
	margin:auto;
}